function A = matriz_preg1_lab4(n,a,b,c,d)
% Funcion para crear matriz A en pregunta 1, lab 4, S2-2013

% Primero se llama a create_trid para crear una parte de A
A = create_trid(n,a,b,c);

% diagonales con valores iguales a d
A(1,n-2) = d;
A(2,n-1) = d;
A(3,n) = d;
A(n-2,1) = d;
A(n-1,2) = d;
A(n,3) = d;
